﻿@charset "UTF-8";

@font-face {
  font-family: "mnr-font";
  src:url("/fonts/mnr-font.eot");
  src:url("/fonts/mnr-font.eot?#iefix") format("embedded-opentype"),
    url("/fonts/mnr-font.woff") format("woff"),
    url("/fonts/mnr-font.ttf") format("truetype"),
    url("/fonts/mnr-font.svg#mnr-font") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "mnr-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:not(.error):before {
  font-family: "mnr-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-drilling-rig:before {
  content: "\61";
}
.icon-fuel-container:before {
  content: "\62";
}
.icon-fuel-truck:before {
  content: "\63";
}
.icon-gas-pump:before {
  content: "\64";
}
.icon-gas-can:before {
  content: "\65";
}
.icon-gas-pipe:before {
  content: "\66";
}
.icon-gas-station-point:before {
  content: "\67";
}
.icon-oil:before {
  content: "\69";
}
.icon-oil-pump:before {
  content: "\69";
}
.icon-oil-can:before {
  content: "\6a";
}
.icon-oil-drop-with-car-drawing:before {
  content: "\6b";
}
.icon-oil-drum:before {
  content: "\6c";
}
.icon-oil-pipeline:before {
  content: "\6d";
}
.icon-oil-platform:before {
  content: "\6e";
}
.icon-oil-refinery-two:before {
  content: "\6f";
}
.icon-oil-refinery-facilities:before {
  content: "\70";
}
.icon-oil-refinery-tanks:before {
  content: "\71";
}
.icon-oil-refinery:before {
  content: "\72";
}
.icon-oil-rig:before {
  content: "\73";
}
.icon-oil-rig-two:before {
  content: "\74";
}
.icon-oil-truck:before {
  content: "\75";
}
.icon-oil-refinery-three:before {
  content: "\76";
}
.icon-refinery-two:before {
  content: "\77";
}
.icon-tank-truck:before {
  content: "\78";
}
.drilling:before {
    content: "\61";
    font-family: "mnr-font" !important;
    font-size: 26px;
    font-style: normal;
    vertical-align: top;
}
.oil:before{
    content: "\69";
    font-family: "mnr-font" !important;
    font-size:26px;
    vertical-align:top;
    padding-right: 6px;
}
.rig:before{
    content: "\74";
    font-family: "mnr-font" !important;
    font-size:26px;
    vertical-align:top;
    padding-right: 6px;
}
.icon-rig:before{
    content: "\74";
    font-size:16px;
    vertical-align:top;
}
.welloverview:before {
    content: "\69";
    font-family: "mnr-font" !important;
    font-size: 26px;
    font-style: normal;
    vertical-align: top;
}
.glyphicon-oil:before {
    content: "\e238";
}